<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Change Password</title>
</head>
<body>
	{%if is_user_authenticated == False%}
		<h1>Invalid User!</h1>
		<p>Check if your username and password is correct!</p>
	{% else%}
		<h1>Password successfully updated!</h1>
		<p>Your password has been changed!</p>
	{% endif %}		
</body>
</html>	